# AUTOGENERATED! DO NOT EDIT! File to edit: notebooks/CLI_DataBlob.ipynb (unless otherwise specified).

__all__ = ["app"]

# Cell

import airt
from ..client import _fix_cli_doc_string

# Cell

from airt.cli.db import app as _app

app = _app

_fix_cli_doc_string(app, "db")
